Bug 734392 - [abrt] seed-3.1.1-2.fc16: _cogl_pipeline_get_authority: Process /usr/bin/seed was killed by signal 11 (SIGSEGV)
Summary: [abrt] seed-3.1.1-2.fc16: _cogl_pipeline_get_authority: Process /usr/bin/seed...
Keywords:
Status: CLOSED DUPLICATE of bug 748166
Alias: None
Product: Fedora
Classification: Fedora
Component: seed
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3ec418cf16fc0c50989710a18f3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 09:52 UTC by Michal Nowak
Modified: 2013-03-08 02:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 15:20:35 UTC


Attachments (Terms of Use)
File: maps (45.63 KB, text/plain)
2011-08-30 09:52 UTC, Michal Nowak
no flags Details
File: backtrace (23.49 KB, text/plain)
2011-08-30 09:52 UTC, Michal Nowak
no flags Details

Description Michal Nowak 2011-08-30 09:52:03 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        seed /usr/share/gnome-games/swell-foop/main.js
comment:        Opened "Swell Foop"
crash_function: _cogl_pipeline_get_authority
executable:     /usr/bin/seed
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/bin/seed was killed by signal 11 (SIGSEGV)
time:           Tue Aug 30 11:40:31 2011
uid:            1000
username:       newman
xsession_errors: /usr/bin/swell-foop: line 5:  1465 Segmentation fault      (core dumped) /usr/bin/env seed /usr/share/gnome-games/swell-foop/main.js

backtrace:      Text file, 24053 bytes
maps:           Text file, 46726 bytes

build_ids:
:a15362fb3bb4c84b36a6c8c8fcc20d7bd13ce7f6
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:41e4f537ec6d1b2f409155f6f646323a180ee3d2
:c836a12a44a6e811d868d3e4cc2fe56e72066734
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:edebfad67bdac472272d049dc7ec302f47b02f32
:8c19010e101d010467607133283541a1151166c3
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:010080fb457c140ec16860fa4c2e9969f267332e
:3fa22b967062534de557469982f015448eac16ae
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:0b5f94abb1eccf417fe7f007723f3cb071c63e23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:69744c5c4482a1106a1877c3320eaade20687ec3
:890ab6679360d786ad73cf5ab210babcc1d9936d
:9ea81971c14b711655ced0a734db062ab7c4eec7
:954b760933764c15018f3937ab72f5bbe2018a35
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:91a5b32605a52dc2cd6c828e3e88d72b916c9557
:fced0590b1aa308509df438f245ec840387ac9e3
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:0d74576182a86b7b132171701e28ae4c53d6a719
:88ee4adb4147fcda77f7eccce65a373bb5afbc5a
:4ff72914d1077d6b625acffaf02741e1775a35b8
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:353a61c264385b7feec38c9e34040aa9bc615d6a
:32026c4e54d5b3bed0d8e089a1e9c353bb423a91
:48aea888319e1848137073c9cbde54a4c2a731c9
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:eaef40f1dffb99d802d6a8489b6e8c40713f8369
:d382cf9422aa044ad1bc2febeed52db164476b76
:45412449d952847a515fcd4ccc5c5c84e77bb20d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:3e08f14ed2767ff642c7477a25b63214050e42cb
:d210ac3e31d441164b11c558c7c641799394e1d7
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:984862e014dc7c57c4318475e07dfcc43d9f7482
:49a5c6d4e4db5066266ee3c801a61846352da742
:d18f9f81643375be01c16645dd98359ca037acc1
:2f146bc5857341875cad29577e4343275be8673d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:b5a943f315b2d05a1aa13213035026dd24acbf05
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:55ba0f28c5dbe9120474f2047be4def036056a37
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:438aa1c9b655e7ed242c742542a1c16079bb4c77
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:025d0108b7595d0816b368f6d9431c06b2dbf601
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:1406558950ff100eb0320a325b3ea7961ba1a775
:7736285a9d7606379bd0145646e9974d1221616b
:8b8a531fadf56c439f7abdad88579c368846b998
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:65f57f3e3a9a57e70fc77ec0d999433c50544d83
:e1d7889144d51b1476642f9513315942bf312278
:f18d6666d1d10568adb1d386b2fe62b366835b39
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:3ffe0e16f1f52408230a72678e118667cacc2b7b
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314175408
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314175469
:/usr/lib64/seed-gtk3/libseed_gtkbuilder.so seed-3.1.1-2.fc16.x86_64 (Fedora Project) 1314175512
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1314175470
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314175406
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314175469
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314175408
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314175412
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314175406
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314175469
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314175408
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1314175398
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314175469
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314175408
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/girepository-1.0/GtkClutter-1.0.typelib clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/gnome-games/GnomeGamesSupport-1.0.typelib gnome-games-1:3.1.5-1.fc16.x86_64 (Fedora Project) 1314176014
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314175469
:/usr/lib64/dri/swrast_dri.so mesa-dri-drivers-7.11-2.fc16.x86_64 (Fedora Project) 1314175748
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314175895
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314175469
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314175408
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314175412
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1313534206
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314175469
:/usr/lib64/libseed-gtk3.so.0.0.0 seed-3.1.1-2.fc16.x86_64 (Fedora Project) 1314175512
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1313534263
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314175469
:/usr/lib64/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1314175475
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314175412
:/usr/lib64/gnome-games/libgames-support-gi.so.0.0.0 gnome-games-1:3.1.5-1.fc16.x86_64 (Fedora Project) 1314176014
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1314175470
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1314175393
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314175404
:/usr/bin/seed seed-3.1.1-2.fc16.x86_64 (Fedora Project) 1314175512
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1314175475
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314175469
:/usr/lib64/seed-gtk3/libseed_os.so seed-3.1.1-2.fc16.x86_64 (Fedora Project) 1314175512
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313534253
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314175406
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.7.10-1.fc16.x86_64 (Fedora Project) 1314175472
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314175409
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314175392
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314175408
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libgdk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314175412
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.5-1.fc16.x86_64 (Fedora Project) 1314175701
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314694580
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314175409
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314175469
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314175406
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314175406
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314175401
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314175895
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.x86_64 (Fedora Project) 1314175714
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314175396
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1314175397
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1314175470
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314694479
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgtk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314175412
:/usr/lib64/libclutter-glx-1.0.so.0.710.0 clutter-1.7.10-1.fc16.x86_64 (Fedora Project) 1314175472
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/seed-gtk3/libseed_gettext.so seed-3.1.1-2.fc16.x86_64 (Fedora Project) 1314175512
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314175412
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.6-1.fc16.x86_64 (Fedora Project) 1314175867
:/usr/lib64/libcogl.so.2.1.0 cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1314175470
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314175469

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=nilgiri
:GIO_LAUNCHED_DESKTOP_FILE_PID=1463
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-2vH3Ei/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-1300-nilgiri-swell-foop-0_TIME1292071
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=60bf71332481e4ff7e21abbd00000010-1314696371.430691-812682188
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-2vH3Ei
:IMSETTINGS_MODULE=none
:USER=newman
:LD_LIBRARY_PATH=/usr/lib64/gnome-games
:SSH_AUTH_SOCK=/tmp/keyring-2vH3Ei/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1106,unix/unix:/tmp/.ICE-unix/1106
:USERNAME=newman
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-swell-foop.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/newman/.local/bin:/home/newman/bin
:MAIL=/var/spool/mail/newman
:QT_IM_MODULE=xim
:PWD=/home/newman
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1101
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/newman
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=newman
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3lruELy9EL,guid=bcb7278c2e280b42ccb2a05d000001b1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:GI_TYPELIB_PATH=/usr/lib64/gnome-games
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/newman
:XAUTHORITY=/var/run/gdm/auth-for-newman-3OSFAs/database
:_=/usr/bin/env

smolt_data:
:
:
:General
:=================================
:UUID: 39894cf7-3831-4d00-a10d-e4399f30832e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5320.30
:CPU Vendor: GenuineIntel
:CPU Model: QEMU Virtual CPU version (cpu64-rhel6)
:CPU Stepping: 3
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 2659
:System Memory: 984
:System Swap: 1982
:Vendor: Red Hat
:System: KVM RHEL 6.2.0 PC
:Form factor: Other
:Kernel: 3.1.0-0.rc3.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6900:4099:6900:3) pci, virtio-pci, SIMPLE, Virtio console
:(4115:184:6900:4352) pci, None, VIDEO, GD 5446
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(6900:4097:6900:2) pci, virtio-pci, SCSI, Virtio block device
:(32902:4663:6900:4352) pci, None, HOST/PCI, Qemu virtual machine
:(6900:4098:6900:5) pci, virtio-pci, RAM, Virtio memory balloon
:(32902:28947:6900:4352) pci, piix4_smbus, BRIDGE, Qemu virtual machine
:(32902:28704:6900:4352) pci, uhci_hcd, USB, Qemu virtual machine
:(32902:28688:6900:4352) pci, ata_piix, STORAGE, Qemu virtual machine
:(32902:28672:6900:4352) pci, None, PCI/ISA, Qemu virtual machine
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/vda3 / ext4 4096 4096 3501842 2283360 2247795 892928 768649 768649
:/dev/vda2 /boot ext4 1024 1024 495844 438040 412440 128016 127789 127789
:

var_log_messages:
:Aug 24 10:45:13 nilgiri yum[1852]: Updated: seed-3.1.1-2.fc16.x86_64
:Aug 30 11:40:31 nilgiri kernel: [ 1293.822650] seed[1465]: segfault at 90 ip 00007f0cc14fb088 sp 00007fffbb78d000 error 4 in libcogl.so.2.1.0[7f0cc14bb000+7e000]
:Aug 30 11:40:35 nilgiri abrt[1469]: saved core dump of pid 1465 (/usr/bin/seed) to /var/spool/abrt/ccpp-2011-08-30-11:40:31-1465.new/coredump (1127833600 bytes)

Comment 1 Michal Nowak 2011-08-30 09:52:07 UTC
Created attachment 520583 [details]
File: maps

Comment 2 Michal Nowak 2011-08-30 09:52:09 UTC
Created attachment 520584 [details]
File: backtrace

Comment 3 Stanislav Graf 2011-09-24 22:18:02 UTC
Package: seed-3.1.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
In gnome-shell fallback mode - Applications - Games - Swell Foop

Comment 4 Stanislav Graf 2011-09-30 08:10:02 UTC
Package: seed-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Applications - Games - Swell Foop

Comment 5 Stanislav Graf 2011-10-14 11:28:19 UTC
Package: seed-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
In gnome-shell fallback mode run - Applications - Games - Swell Foop

Comment 6 David Spurek 2011-10-24 08:48:40 UTC
Package: seed-3.2.0-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Go to Applications -> Games and start Swell Foop

Comment 7 abrt-bot 2012-03-20 15:20:35 UTC
Backtrace analysis found this bug to be similar to bug #748166, closing as duplicate.

Bugs which were found to be similar to this bug: 
  totem: bug #748166, bug #756529

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 748166 ***


Note You need to log in before you can comment on or make changes to this bug.